/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "將Unclutter文件夾保存到：";
"Preferences_FilesDialog_Move_Message" = "將Unclutter文件移動到：";
"Preferences_FilesDialog_Move_Prompt" = "選擇";

"Preferences_Files_DefaultLocation" = "默認位置";
"Preferences_Files_ContainerSearchMessage" = "為了能在Spotlight中搜索到，將文件移動至其他位置。";

"Preferences_FilesMoveError_Some" = "有些文件無法移動到";
"Preferences_FilesMoveError_All" = "所有文件無法移動到";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "將Unclutter筆記保存到：";
"Preferences_NotesDialog_Move_Message" = "將Unclutter筆記移動到：";
"Preferences_NotesDialog_Move_Prompt" = "選擇";

"Preferences_Notes_DefaultLocation" = "默認位置";

"Preferences_NotesMoveError_Some" = "有些筆記無法移動到";
"Preferences_NotesMoveError_All" = "所有筆記無法移動到";








/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "啟用後，Unclutter 接受來自其他 App 的 [#automation-url#|AppleScript 命令]。";
